漏洞信息详情

MyBulletinBoard 多个未明漏洞

  • CNNVD编号:CNNVD-200601-161
  • 危害等级: 超危
  • CVE编号: CVE-2006-0218
  • 漏洞类型: SQL注入
  • 发布时间: 2006-01-16
  • 威胁类型: 远程
  • 更新时间: 2006-01-17
  • 厂        商: mybb
  • 漏洞来源:

漏洞简介

MyBulletinBoard (MyBB) 1.0.2之前版本中存在多个未指定漏洞,具有未指定的影响和攻击矢量,与以下文件相关:(1) admin/moderate.php、(2) admin/themes.php、(3) inc/functions.php、(4) inc/functions_upload.php、(5) printthread.php和(6) usercp.php,也可能与SQL注入相关。

漏洞公告

参考网址

来源: community.mybboard.net

链接:http://community.mybboard.net/showthread.php?tid=5852

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多